CREATE TABLE [dbo].[HIST_TestListFileLatestStepVersion](
	[No] [bigint] IDENTITY(0,1) NOT NULL,
	[TestListFileNo] [int] NULL,
	[LatestStepVersion] [int] NOT NULL,
PRIMARY KEY CLUSTERED 
(
	[No] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
GO

ALTER TABLE [dbo].[HIST_TestListFileLatestStepVersion]  WITH CHECK ADD FOREIGN KEY([TestListFileNo])
REFERENCES [dbo].[STOR_TestListFile] ([No])
ON DELETE SET NULL
GO


